MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004812ATutorPreferencespublic2011-08-08 10:502011-08-18 13:02
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.3Fixed in Version2.0.3 
Summary0004812: save prefs redirect
DescriptionWhen setting preferences, the user is currently directed to the atutor prefs tab after saving settings from another prefs panels. After saving the panel that was open should be the panel the redirect leads to to remove the change of context that occurs.
TagsNo tags attached.
Affects versionSVN
SVN Revision#11278
Attached Files

- Relationships

-  Notes
(0005128)
cindy (administrator)
2011-08-12 14:14

Solution: memorized originally user-selected tab to pass around in url.

Affected scripts:
users/preferences.php
mods/_core/users/default_preferences.php
themes/default/users/preferences.tmpl.php
(0005150)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2011-08-08 10:50 greg New Issue
2011-08-08 11:03 cindy Assigned To => cindy
2011-08-08 11:03 cindy Status new => assigned
2011-08-12 14:14 cindy SVN Revision# => 11278
2011-08-12 14:14 cindy Note Added: 0005128
2011-08-12 14:14 cindy Status assigned => resolved
2011-08-12 14:14 cindy Fixed in Version => 2.0.3
2011-08-12 14:14 cindy Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005150
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker